Skip to main content
GET
List URL Redirects

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Whether to return only results that have been archived.

createdAfter
string<date-time>

Filter redirects created after the specified date-time.

createdAt
string<date-time>

Filter redirects by their exact creation timestamp. The value should be in date-time format.

createdBefore
string<date-time>

Filter redirects created before the specified date-time.

limit
integer<int32>

The maximum number of results to display per page.

sort
string[]

Specify the fields to sort the results by. This is an array of strings.

updatedAfter
string<date-time>

Filter redirects updated after the specified date-time.

updatedAt
string<date-time>

Filter redirects by their exact update timestamp. The value should be in date-time format.

updatedBefore
string<date-time>

Filter redirects updated before the specified date-time.

Response

successful operation

results
object[]
required

An array of UrlMapping objects, each representing a specific URL mapping.

total
integer<int32>
required

The total number of URL mappings available.

paging
object

Paging information for forward-only pagination. Contains the next page reference when more results are available; omitted or empty on the last page.

Last modified on September 9, 2026